=== debian/control ===
Source: ros-humble-tiago-simulation
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-tiago-simulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-tiago-gazebo, ros-humble-ros-workspace
Description: The tiago_simulation package
